.gallery-grid {
}

.gallery-grid .grid-item {
    margin-bottom: 15px;
    padding: 0 5px;
}

.gallery-grid .grid-item .grid-img {
    min-height: 40px;
    position: relative;
    background: url('https://css.advisor.travel/v3/images/system/oval_black.svg') center center no-repeat;
}
.gallery-grid .grid-item:hover .grid-img img {
    box-shadow: 0 3px 5px rgba(0, 0, 0, .2);
}

.gallery-grid .grid-item .grid-hidden {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    display: none;
    text-align: center;
    font-size: 12px;
    padding-bottom: 3px;
    text-shadow: 1px 1px #000;
}

.gallery-grid .grid-item .grid-hidden a {
    color: #fff;
}

.gallery-grid .grid-item:hover .grid-hidden {
    display: block;
}

.gallery-grid .grid-item .item-descr {
    font-size: 12px;
    font-weight: 500;
    padding: 5px;
}

.gallery-grid .grid-item .item-descr .photo-title {

}

.gallery-grid .grid-item img {
    border-radius: 5px;
    cursor: zoom-in;
}

#d-edit-title {

}

#i-album-title {
    font-size: 24pt;
    background: white;
    text-align: center;
}

.btn-upload-photos {
    cursor: pointer;
    background-color: #eaeaea;
    height: 150px;
    border: 4px solid #7a7a7a;
    border-radius: 5px;
    padding: 50px 10px 10px 10px !important;
}

.btn-upload-photos>div {
    text-align: center;
}

.btn-upload-photos span {
    font-variant: small-caps;
    font-weight: bold;
}

.btn-upload-photos i {
    vertical-align: text-bottom;
    margin-right: 5px;
}